/*     119061 : 타이틀 텍스트      */
.title__119061__ {margin:10px 0; font-size:0;}
.title__119061__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__119061__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__119061__ p {font-size:16px;}
.text_med__119061__ p {font-size:20px;}
.text_big__119061__ p {font-size:24px;}

@media (min-width:768px){
	.title__119061__ {margin:10px 0;}
	.text_sml__119061__ p {font-size:20px;}
	.text_med__119061__ p {font-size:26px;}
	.text_big__119061__ p {font-size:32px;}
}

@media (min-width:1024px){
	.title__119061__ {margin:20px 0;}
	.text_sml__119061__ p {font-size:24px;}
	.text_med__119061__ p {font-size:32px;}
	.text_big__119061__ p {font-size:40px;}
}

/*     119062 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__119062__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__119062__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__119062__ a img {border:none;}
.pm-slide_responsive__119062__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__119062__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__119062__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__119062__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__119062__ .center {position:relative; z-index:100;}
.pm-slide_responsive__119062__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__119062__ .center img {opacity:1;}
.pm-slide_responsive__119062__ .center .caption {display:block;}

.pm-slide_responsive__119062__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__119062__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__119062__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__119062__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__119062__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__119062__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__119062__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__119062__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__119062__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__119062__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__119062__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__119062__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__119062__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__119062__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__119062__.empty__119062__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__119062__ {margin:0 auto 40px;}
	.pm-slide_responsive__119062__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__119062__ {margin:0 auto 50px;}
	.pm-slide_responsive__119062__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__119062__ .item img {max-width:240px; margin:0 auto;}
}

/*     119063 : 실선      */
.solid_line__119063__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__119063__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__119063__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__119063__ {height:20px;}
}

/*     119064 : 타이틀 텍스트      */
.title__119064__ {margin:20px 0; font-size:0;}
.title__119064__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__119064__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__119064__ p {font-size:16px;}
.text_med__119064__ p {font-size:20px;}
.text_big__119064__ p {font-size:24px;}

@media (min-width:768px){
	.title__119064__ {margin:40px 0;}
	.text_sml__119064__ p {font-size:20px;}
	.text_med__119064__ p {font-size:26px;}
	.text_big__119064__ p {font-size:32px;}
}

@media (min-width:1024px){
	.title__119064__ {margin:80px 0;}
	.text_sml__119064__ p {font-size:24px;}
	.text_med__119064__ p {font-size:32px;}
	.text_big__119064__ p {font-size:40px;}
}

/*     119065 : 텍스트 리스트      */
.text_list__119065__ ul {margin:0; padding:0; list-style:none;}
.text_list__119065__ ul:after {content:''; display:block; clear:both;}
.text_list__119065__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__119065__ ul li:nth-child(2n+1) {clear:both;}
.text_list__119065__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__119065__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__119065__ ul li {width:25%;}
	.text_list__119065__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__119065__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__119065__ ul li p {font-size:14px;}
	.text_list__119065__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__119065__ ul li {width:20%; padding:10px;}
	.text_list__119065__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__119065__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__119065__ ul li p {height:50px; font-size:16px;}
	.text_list__119065__.jp ul li p {font-size:15px;}
}

